Error 500

Dopo un aggiornamento a wordpress 4.2.4, ho avuto una serie di problemi con i plugin di questo blog, accedendo infatti alla pagina dei plugin, o dei temi, o ancora a quella per installarne dei nuovi, l’errore era sempre lo stesso, il fastidiosissimo “internal server error 500”.

Dopo prove su prove, reinstallazioni, downgrade, e dopo aver smoccolato come un beduino, ho scoperto la soluzione, imbattendomi in un post di Dega, che ringrazio, dove spiega che bastava semplicemente cambiare la versione di php.

Semplice no? (a saperlo…)

 

Facebooktwittergoogle_pluslinkedinrssyoutubeby feather
Facebooktwittergoogle_plusredditpinterestlinkedinmailby feather

Tags: , , , , ,

Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.